USE COWS
GO
ALTER TABLE IPL_ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE CKT_MS NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
GO

INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('M' ,'Month to Month' ,GETDATE() ,GETDATE(),1 ,1,1)
GO
INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('1' ,'1 yr' ,GETDATE() ,GETDATE(),1 ,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('2' ,'2 yr' ,GETDATE() ,GETDATE(),1 ,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('3' ,'3 yr' ,GETDATE() ,GETDATE(),1 ,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('4' ,'4 yr' ,GETDATE() ,GETDATE(),1 ,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('5' ,'5 yr' ,GETDATE() ,GETDATE(),1 ,1,1)
GO

--INSERT INTO [COWS].[dbo].[LK_CUST_CNTRC_LGTH]
--           ([CUST_CNTRC_LGTH_ID],[CUST_CNTRC_LGTH_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
--     VALUES
--           ('O' ,'Other' ,GETDATE() ,GETDATE(),1 ,1,1)
--GO
ALTER TABLE IPL_ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE CKT_MS CHECK CONSTRAINT ALL
GO




